How to install libavahi-compat-libdnssd1 on Debian 9 (Stretch)